<?php
    $CMS_URL = 'https://cms.pixel-kraft.de';

    // $html[] = "<pre>". print_r($this, true) ."</pre>";
	$html = [];

    foreach ($this->testimonials as $testimonial) {
        $html[] = (function () use ($testimonial) {
            ob_start();
            include 'default.php';
            return ob_get_clean();
        })();
    }

    if ($this->params->get('legacy_mode', '0') === '0') {
        $containerClass = $this->getContainerClass();
        $articleCount = count($this->news);
        array_unshift($html, "<div class=\"$containerClass\" data-count=\"$articleCount\">");
        array_push($html, '</div>');
    }
    if ($this->params->get('show_page_heading')) {
        array_unshift($html, "<div class=\"page-header\"><h2 itemprop=\"headline\">{$this->params->get('page_title')}</h2></div>");
    }

    echo implode("\n", $html);
